Subject: Re: [EDUC] Logiciels open-sources pour enseigner -> logiciels libres
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Fri, 05 Sep 2014 23:04:51 +0200
List-Id: <educ.april.org>

Le 05/09/2014 22:52, Ghislain Fabre a écrit :
> Bonjour,
> 
> Merci Rémi pour l'initiative.
> Pensez-vous qu'il serait préférable de remplacer Gimp par Krita ? (pas
> testé Krita de mon côté) à ce qu'il parait il est assez intuitif (ou
> alors je confonds avec Pinta)... Krita est multiplateforme, ah pinta
> aussi : http://pinta-project.com/ Peut-être plus Pinta alors, Krita
> serait peut-être plus pour le dessin/peinture ?

Avec une tablette graphique, il doit y avoir des possibilités
pédagogiques intéressantes avec Krita. N'hésite pas à le rajouter.

> D'autres outils, mais je me demande si ce serait intéressant de les
> ajouter :
> Inkscape ;
> https://popcorn.webmaker.org/ de mozilla, mais c'est à installer sur un
> serveur, pour enrichir les vidéos. Testé il y a pas très longtemps, très
> sympa, il doit y avoir des applications pédagogiques intéressantes pour
> travailler sur la vidéo.

Je ne connaissais pas mais cela semble très intéressant !

Merci,
++
Rémi.

> 
> Mes 2 cents,
> 
> Ghis
> 
> 
> Le 05/09/2014 22:06, Rémi Boulle a écrit :
>> Bonjour,
>>
>> Avant la torpeur estivale, on avait évoqué la page suivante du site
>> vousnousils qui est dans la catégorie "fiches pédagogiques":
>>
>> http://www.vousnousils.fr/fiche-pedagogique/logiciels-open-source-pour-enseigner
>>
>>
>>
>> Il n'est pas question de corriger toutes les erreurs sur tous les sites
>> de la Terre mais je pense que pour "vousnousils", et bien, cela vaut la
>> peine [1]
>>
>> Ce n'est pas un travail très long, j'ai commencé ici une version plus
>> compatible "April" :-)
>>
>> http://pad.april.org/p/propo_maj_vousnousils
>>
>>
>> N'hésitez pas à regarder même si ce n'est que pour modifier une ligne ou
>> rajouter un logiciel.
>> Merci,
>> ++
>> Rémi.
>>
>> [1] C'est un site financé par la CASDEN avec autonomie éditoriale totale
>> on dirait. Il est assez fréquenté par les enseignants. Ce n'est pas un
>> site "référence" mais il s'en approche. j'ai même échangé avec la
>> journaliste et ils seront ravis d'avoir une proposition de notre part.
>>
> 
> 
> 
> 
> 
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>